  @charset "UTF-8";

/* ==========================================================================//
// Foundation
// ========================================================================== */
/* stylelint-disable */
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

body {
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック Medium", "Yu Gothic Medium", "嗄ゴシック", "Yu Gothic", sans-serif;
    background-color: #fff;
    color: #333;
    line-height: 1.6;
    font-size: 14px;
    font-weight: 600;
}

a {
    text-decoration: none;
    text-underline-offset: 5px;
    color: inherit;
    transition: 0.1s ease-out;
}

a:hover {
    color: #E96600;
}

p {
    font-size: 16px;
    line-height: 32px;
}

h3,
h4,
li,
a,
p {
    color: #5A3A3A;
}

.padding-bottom-30 {
    padding-bottom: 30px;
}

.sp {
    display: none;
}

header {
    border-top: 5px solid #F08300;
}

header .container {}

.logo {
    margin: 10px 30px;
}

section .container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
    padding-bottom: 130px;
}

.section-inner {
    margin-bottom: 30px;
}

.intro-section {
    background-image: url(/jp/memory/karuta_entry/images/content_bg.png);
}

.notice {
    background-image: url(/jp/memory/karuta_entry/images/content_bg.png);
    padding: 100px 0;
}

.mv {
    width: 100%;
    position: relative;
}

.mv_pc {
    width: 100%;
}

.mv_btn {
    width: 90px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.content_1 {
    position: relative;
    padding: 150px 0;
    max-width: 1400px;
    margin: 0 auto;
}

.img_as {
    position: absolute;
}

.img_as_1 {
    top: -10%;
    left: 20%;
    width: 270px;
}

.img_as_2 {
    top: 5%;
    right: 10%;
    width: 219px;
}

.img_as_3 {
    bottom: 20%;
    left: 0%;
    max-width: 305px;
    width: 18%;
}



.img_as_4 {
    bottom: 16%;
    right: 50%;
    transform: translateX(550px);
    width: 140px;
}

.img_as_bottom {
    display: none;
}

@media (max-width: 951px) {


    .img_as_1 {
        left: 10%;
    }

    .img_as_bottom {
        display: block;
    }

    .img_as_2,
    .img_as_3,
    .img_as_4 {
        display: none;
    }
}

.content_1 p {
    text-align: center;
    font-size: 24px;
    line-height: 60px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.red {
    color: #E50012;
}

.font-size-40 {
    font-size: 40px;
}

.font-size-32 {
    font-size: 32px;
}

.relative_box {
    position: relative;
    padding: 20px 0;
    text-align: center;
}

.gift_flexbox {
    margin: 40px 0;
    font-size: 13px;
}
.gift_flexbox p {
font-size: 13px;
}
.gift_flexbox_item_title {
    font-size: 20px;
    margin-bottom: 10px;
}

.gift_flexbox_item_ul {
    font-weight: 600;
    list-style: none;
    padding-bottom: 10px;
    text-indent: -24px;
    padding-left: 24px;
    line-height: 2;
    color: #5A3A3A;
    text-align: left;
}

.gift_number_text {
    font-size: 28px;
    margin: 40px 0 -30px;
}
.gift_img_sp {
    margin-top: -5vw;
}
.gift_img_sp {
    margin-top: -5vw;
}
@media print,
screen and (min-width: 769px) {
    .gift_flexbox {
        display: flex;
        margin: -75px auto 100px;
        max-width: 970px;
        font-size: 16px;

    }

    .gift_flexbox p {
        font-size: 16px;
        }
    .gift_flexbox_item {
        width: 50%;
    }

    .gift_flexbox_item_title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .gift_flexbox_item_ul {
        margin-left: 60px;
    }

    .gift_number_text {
        font-size: 32px;
        margin: 80px 0 -30px
    }

}

@media screen and (max-width: 768px) {
    .gift_flexbox_item {        
    padding: 0 20px;
    }
    .gift_flexbox_item2 {
        margin-top: -15vw;
        margin-bottom: 15vw;
    }
}
#overview {
    /* background-image: url(/jp/memory/karuta_entry/karuta_bosyu/images/content_bg_y.png); */
    background-image: url(/jp/memory/karuta_entry/images/content_bg_y.png);
    background-size: cover;
    background-position: center;
}

.overview-title-img {
    transform: translateY(-50px);
}

.overview-title-img img {
    display: block;
    margin: 0 auto;
}

.section-bg {
    background-color: #fff;
    max-width: 1100px;
    padding: 70px;
    margin: 0 auto;
    position: relative;
}

.section-bg_sp-padding {
    padding: 50px 70px 1px;

}

.margin-botom-0 {
    margin-bottom: 0;
}

.container-2-warp {
    display: flex;
    padding: 0 55px;
    gap: 30px;
    flex-direction: row-reverse;
    align-items: center;
}

.rei-img {
    text-align: center;
    min-width: 250px;
}

.container-2 {
    box-sizing: border-box;
}

.container-2-left {
    flex: 7;
}


.container-2-left p {
    font-size: 20px;
    max-width: 523px;
    line-height: 40px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.container-2 img {
    width: 100%;
}

.bg-red-ribbon {
    max-width: 960px;
    height: 109px;
    background-image: url(/jp/memory/karuta_entry/images/title_red.png);
    background-size: cover;
    background-position: center;
    color: #fff;
    font-size: 36px;
    padding-bottom: 20px;
}

.bg-yellow-ribbon {
    max-width: 720px;
    height: 109px;
    background: url(/jp/memory/karuta_entry/images/title_yellow.png) no-repeat;
    background-size: contain;
    background-position: center;
    color: #fff;
    font-size: 36px;
    margin: auto;
    position: absolute;
    top: -71px;
    left: 0;
    right: 0;
    margin: auto;
    padding-bottom: 20px;
}

.overview-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 30px;
}

.overview-title h2 {
    font-size: 48px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.title-text {
    padding: 0 50px;
    font-size: 20px;
    line-height: 40px;
}

.font-size-24 {
    font-size: 24px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.overview-title-rei {
    margin-bottom: 60px;
}

.overview-title-rei h2 {
    color: #F08300;
}

.imageszu {
    border: 5px solid #5A3A3A;
    box-sizing: border-box;
}

.imageszu .span-box-1 {
    background: #5A3A3A;
    max-width: 310px;
    text-align: center;
    color: #fff;
    padding: 10px 0;
}

.imageszu img {
    width: 100%;
    padding: 0 70px;
}

.imageszu p {
    text-align: center;
    font-size: 32px;
    padding: 30px 0;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.imageszu small {
    font-size: 20px;
}

.rei-title-img {
    display: flex;
    justify-content: center;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
    height: 96px;
    width: 96px;
}

.rei {
    padding-bottom: 50px;
}

.section-inner-content {
    position: relative;
    border: 5px solid #F08300;
    margin-bottom: 80px;
    padding-top: 80px;
}

.section-inner-box {
    padding: 80px;
}

.section-inner-content-title {
    background: #FCDF80;
    border-radius: 20px;
    padding: 10px 0;
    text-align: center;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 18px;
}

.section-inner-content-item {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 30px;
}

.title-box p {
    font-size: 28px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.episode-box {
    align-items: start;
    gap: 80px;
}

.rei-img small {
    font-size: 13px;
}

.section-inner-content-box {
    padding: 0 80px;
}

.schedule-title {
    text-align: center;
    font-size: 40px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.schedule-content-box h3 {
    margin: 30px 0;
}

.schedule-item-li {
    display: flex;
    gap: 20px;
    border-bottom: 1px solid #5A3A3A;
    padding: 15px 0;
}

.schedule-item-li p {
    font-size: 20px;
}

.schedul-item-date {
    min-width: 223px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 20px;
}

.schedule-item-li p a {
    text-decoration: underline;
}

.form-text-p {
    font-size: 20px;
    line-height: 40px;
}

.form-text-p a {
    text-decoration: underline;
}


.entry-button {
    position: relative;
    margin: auto;
    margin-top: 60px;
    max-width: 680px;
    height: 120px;
    background-color: #E50012;
    border-radius: 12px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 48px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    box-shadow: 10px 10px 0px #5A3A3A;
}

.entry-button:hover {
    color: #fff;
    box-shadow: none;

}

.notice .container {
    max-width: 800px;
}

.notice-title {
    width: 100%;
    border-bottom: 4px solid #5A3A3A;
    padding-bottom: 10px;
    color: #5A3A3A;
    font-weight: 400;
    font-size: 28px;
    font-family: "嗄ゴシック悶", YuGothic, "嗄ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}

.notice .container p {
    padding: 10px 0;
}

.notice-item-ul {
    margin-bottom: 30px;
}

.notice-item-ul li {
    list-style: none;
    padding-bottom: 10px;
    text-indent: -24px;
    padding-left: 24px;
    font-size: 16px;
    line-height: 1.8;
    color: #5A3A3A;
}

.notice-item-ul li:before {
    display: inline-block;
    vertical-align: middle;
    /*參和易来つくる*/
    content: '';
    width: 1em;
    height: 1em;
    background: #5A3A3A;
    border-radius: 50%;
    margin-right: 8px;
}

.notice .container .mail {
    color: #5A3A3A;
    font-size: 24px;
    font-weight: 600;
    text-decoration: underline;
    cursor: pointer;
}

.top-button-area {
    max-width: 800px;
    margin: 0 auto;
}

.top-button {
    display: block;
    text-align: center;
    font-size: 18px;
}

footer {
    text-align: center;
    background: #fff;
    border-top: 5px solid #F08300;
    padding: 30px 0;
}

footer .footer-copy {
    font-size: 12px;
    font-weight: normal;
}

@media (max-width: 768px) {

    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    .logo {
        width: 100px;
    }

    .mv_sp {
        width: 100%;
    }

    .img_as_1 {
        width: 155px;
        top: -5%;
        left: 0;
    }

    .imageszu p {
        font-size: 22px;
        padding: 20px;
    }

    .imageszu small {
        font-size: 16px;
    }

    .content_1 {
        padding: 60px 0 30px;

    }

    .content_1 p {
        font-size: 20px;
        padding: 25px 20px 0;
        line-height: 2;
    }

    .font-size-40 {
        font-size: 24px;
    }

    .font-size-32 {
        font-size: 24px;
    }

    .sp-font-size-28 {
        font-size: 28px;
    }

    .overview-title-img img {
        width: 100%;
    }

    .section-bg {
        padding: 45px 15px 25px;
        transform: translateY(-30px);
    }

    .section-bg_sp-padding {
        padding: 25px 0 1px;

    }

    .container-2-warp {
        padding: 0;
        display: block;
        overflow: hidden;
        margin-bottom: 10px;
    }

    .container-2-warp .space {
        float: right;
        /*鮫颪領志辰鰉厦造砲靴燭栽はright*/
        height: 180px
            /*鮫馼呂林牋廚慮澆*/
    }

    .container-2-right {
        width: 40%;
        float: right;
        /*鮫颪領志辰鰉厦造砲靴燭栽はright*/
        clear: both;
        /*.spaceのfloat盾茅*/
        margin: 10px 10px 0;
        /*鮫颪琳椶蠅林牋*/
    }

    .container-2-left p {
        font-size: 16px;
        padding: 0 20px;
        line-height: 2;
    }

    .bg-red-ribbon {
        background: url(/jp/memory/karuta_entry/images/title_red_sp.png) no-repeat center;
        background-size: contain;
        height: 71px;
        padding: 0 0 12px;
    }

    .overview-title h2 {
        font-size: 28px;
    }

    .title-text {
        padding: 0 20px;
        font-size: 16px;
        text-align: left;
    }

    .title-text span {
        margin-bottom: 20px;
        display: inline-block;
    }

    .font-size-24 {
        font-size: 20px;
    }

    .imageszu {
        margin: 0 10px 50px;
    }

    .imageszu img {
        padding: 20px;
    }

    .imageszu .span-box-1 {
        font-size: 14px;
    }

    .section-inner-content {
        margin: 0 10px 50px;
        padding: 60px 0 20px;
    }

    .section-inner-content-box {
        padding: 0 15px;
    }

    .rei-title-img {
        height: 80px;
        width: 80px;
    }

    .section-inner-content-item {
        gap: 10px;
        padding: 20px 0;
    }

    .section-inner-content-item>img {
        width: 50px;
    }

    .title-box p {
        font-size: 18px;
    }

    .episode-box {
        display: block;
    }

    .rei-img {
        text-align: center;
    }

    .rei-img img {
        display: block;
        margin: 20px auto 0;
        width: 80%;
    }

    section .container {
        padding: 0 10px;
        padding-bottom: 80px;
    }

    .section-inner-content-title {
        font-size: 16px;
        padding: 5px;
    }

    .bg-yellow-ribbon {
        background-image: url(/jp/memory/karuta_entry/images/title_yellow_sp.png);
        padding-bottom: 10px;
    }

    .schedule-title {
        font-size: 24px;
    }

    .schedule-content-box h3 {
        margin: 30px 0 10px;
    }

    .schedule-item-li {
        display: block;
        gap: 20px;
        border-bottom: 1px solid #5A3A3A;
        padding: 15px 0;
    }

    .schedule-item-li p {
        font-size: 16px;
        line-height: 36px;
    }

    .schedule-item-li span {
        font-size: 18px;
        display: block;
        min-width: 100%;
        margin-bottom: 10px;
    }

    .form-text p {
        font-size: 16px;
    }

    .entry-button {
        font-size: 28px;
        height: auto;
        padding: 20px 10px;
        width: 90%;
        margin: 0 auto;
    }

    .notice {
        padding: 50px 20px;
    }

    .notice-title {
        border-bottom: 2px solid #5A3A3A;
        padding-bottom: 10px;
        font-size: 22px;
    }

    .notice .container .mail {
        font-size: 20px;
    }

    .notice .button-area {
        margin-top: 50px;
    }

    .top-button {
        font-size: 16px;
    }
}


/***
 fixed
 ***/
 .fixed{
    position: fixed;
    flex-wrap: wrap;
    width: 100%;
    bottom: 0;
    right: 0;
    display: flex;
    z-index: 999;
    gap: 5px;
    height: 610px;
    width: 64px;
    top: 20%;
    writing-mode: vertical-rl;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    pointer-events: none;
 }
 .fixed.is-show {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    }
 .fixed-btn-wrap{
    display: flex;
    gap: 5px;
    width: 100%;
 }
 .fixed-link{
    display: inline-block;
    background-color: #E50012;
    width: 64px;
    height: 230px;
    padding: 0 16px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    border-radius: 10px 0px 0px 10px;
    border: 2px solid #E50012;
 }
.fixed-link:hover{
    color: #E50012;
    background-color: #fff;
}
.fixed-link_white {
    background-color: #fff;
    color: #E50012;
}

.fixed-link_white:hover {
    color: #fff;
    background-color: #E50012;
}
    

.fixed-link span {/* 1猟忖ずつkにKべる */
    text-combine-upright: all;
    font-style: normal;
  }
 @media (max-width: 768px){
    .fixed{
        bottom: 0;
        right: auto;
        top: auto;
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        writing-mode: rl;
        width: 100%;
        height: auto;
        gap: 0;
    }
    .fixed-link{
        width: 50%;
        height: auto;
        border-radius: 0;
        font-size: 24px;
        line-height: 1.5;
        padding: 10px;
    }
   
 }
